falcon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Deepak Barr (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (FALCON-1733) Support for building falcon with JDK 1.8 also.
Date Thu, 07 Jan 2016 07:34:39 GMT

    [ https://issues.apache.org/jira/browse/FALCON-1733?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15086998#comment-15086998
] 

Deepak Barr edited comment on FALCON-1733 at 1/7/16 7:34 AM:
-------------------------------------------------------------

[~ajayyadava]     I am only looking at enunciate error only.


was (Author: deepak.barr):
[~ajayyadava]I am only looking at enunciate error only.

> Support for building falcon with JDK 1.8 also.
> ----------------------------------------------
>
>                 Key: FALCON-1733
>                 URL: https://issues.apache.org/jira/browse/FALCON-1733
>             Project: Falcon
>          Issue Type: Task
>            Reporter: Narayan Periwal
>            Assignee: Narayan Periwal
>
> Currently, the falcon build fails with JDK 1.8. This is because many of the plugins still
points to the older version, which will need to be updated.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message